Subject: New version

From: Tim Newsome <[email-masked]>
Date: Thu, 14 Dec 1995 10:07:09 -0500 (EST)

Some small bugfixes in Cab.

Tim

Tim Newsome. [email-masked]. http://www.cybercomm.net/~drz/. HotJava
rules. Pretending to work is almost as hard as the real thing. Linux >
Windows. question=(be||!be); answer=42; hack!=crack; IRC=fun; cogite ergo
rideo. 1+1=3 for large values of 1. CMU here I come! NO CARRIER